<?php

declare(strict_types=1);

/** @var Magento\Framework\View\Element\Template $block */

if ($headerNoticeBlock = $block->getChildHtml('header_notice_block')) {
?>
<div class="relative w-full shadow bg-secondary flex justify-center">
    <div class="px-6 py-1.5 mx-auto mt-0 text-center text-white font-semibold text-sm capitalize">
        <?= $headerNoticeBlock ?>
    </div>
</div>
<?php } ?>
